<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		Activity No. 6
	</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		p {
		color: orange;
		}
	</style>
</head>
<body>


<p style="color: red;">Apply inline styling here.</p>

<p>Apply internal styling here.</p>
<p id="external">Apply external styling here.</p>

<h1>CSS Introduction Activity</h1>

<h2 id="intro">The following are things you will learn in this bootcamp:</h2>

<h3>Languages to be Learned</h3>

<section id="languages">
<ol style="1">
	<li>Hypertext Markup Language</li>
	<li>Cascading Style Sheet</li>
	<li>Javascript</li>
</ol>
</section>

<h3>Tools to be Used</h3>


<ol>
	<li href="#tools">Sublime</li>
	<li href="#tools">Postman</li>
	<li href="#tools">Heroku</li>
	<li href="#tools">Gitlab</li>
</ol>

<h3>Other Things to be Learned</h3>


	<img src="./js.png">
	<ul>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ul>

<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>

</body>
</html>